=== debian/control ===
Source: prism-webapp-mind42
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mind42
Architecture: all
Depends: prism
Homepage: http://www.mind42.com/
Description: Mind42 WebApp for Prism
 Mind42 WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
